Nparted.doc
DA program for creating, destroying, resizing, checking and copying partitions
Uhttp://www.gnu.org/software/parted/index.shtml
CPierre,Tnut
Mnone
PSpiky <spiky@nutyx.org>
S415232
V3.5
r1
B1650709570
aany
ccli
gdoc
